Package: node-lunr / 2.3.5~dfsg-7

Metadata

Package Version Patches format
node-lunr 2.3.5~dfsg-7 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
2001_avoid_npm.patch | (download)

Makefile | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 avoid use of npm during build
2002 fix with new chai.patch | (download)

test/builder_test.js | 12 6 + 6 - 0 !
1 file changed, 6 insertions(+), 6 deletions(-)

 use newer chai
 Change due to API change for newer chai
2003 reproducible build.patch | (download)

Makefile | 4 4 + 0 - 0 !
1 file changed, 4 insertions(+)

 make the build reproducible